Exploit CVE-2019-0708. PoC DOS.

Hola a tod@s, hoy os traigo una prueba de concepto de la reciente vulnerabilidad CVE-2019-0708.

CVE-2019-0708.

La vulnerabilidad descubierta recientemente, ha sido apodada BlueKeep e identificada como CVE-2019-0708. Esta vulnerabilidad actualmente afecta a las siguientes versiones de Microsoft Windows:

Es una vulnerabilidad en Microsoft RDP que permite ejecución remota de código sin pre-autenticación, mandando simplemente paquetes especialmente modificados. En este caso en esta prueba de concepto procedemos a ejecutar código remoto para realizar un ataque de denegación de servicio forzando error en la memoria del Windows vulnerable.

Espero que os haya gustado este post. Ya sabéis compartir y dar me gusta no cuesta nada. Un saludo, David.

Deja una respuesta

Tu dirección de correo electrónico no será publicada.

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.